Ads - Feature #1370

Allow custom header code insertion
2017-04-27 10:24 - Emilio Gonzalez Montafna

Status: Resolved Start date: 2017-04-27
Priority: Normal Due date: 2017-04-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Custom insertions Estimated time: 0.00 hour
Target version: ads v0.3.0

Description

Associated revisions

Revision 7d200d03 - 2017-04-27 08:52 - Emilio Gonzalez Montana

#1370

e Add setting to allow custom header code.

History

#1 - 2017-05-27 18:44 - Emilio Gonzalez Montaia
- Due date set to 2017-04-27
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
